﻿body {
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.5em;
	margin: 0;
	padding: 0;
	color: #555;
	background: #fff;
}
#headerwrapper {
	color: #fff;
	background: #893A3A url(/images/bg_body.jpg) center center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1.5em;
	border-top: 8px solid #422925;
}

#header {
	position: relative;
	margin: 0 auto;
	padding: 20px 0;
	width: 960px;
	height: 100px;
	text-align: right;
	color: #eee;
	line-height: 1.4em;
}
#header a {
	color: #fff;
}
#logo {
	position: absolute;
	top: 30px;
	left: 0;
}
#tagline {
	position: absolute;
	top: 70px;
	left: 0;
	text-align: left;
	font-size: 0.9em;
	letter-spacing: 1px;
}
#ISO {
	position: absolute;
	top: 25px;
	right: 0;
	text-align: right;
}
#google_translate_element {
	position: absolute;
	top: 145px;
	right: 0;
	z-index: 9999;
}
#google_translate_element a {
	color: #999;
}
#google_translate_label {
	display: none;
	position: absolute;
	top: 145px;
	right: 154px;
	z-index: 9999;
	width: 75px;
	color: #D1BAB7;
	background: #893A3A;
	line-height: 25px;
	font-size: 8px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-align: center;
}
#h1wrapper {
	margin: 0 0 30px;
	background: #D1BAB7;
}
#h1wrapper h1 {
	width: 960px;
	margin: 0 auto;
	padding: 15px 0 10px;
	color: #fff;
	background: #D1BAB7;
	text-shadow: 1px 1px #AD928E;
}

.body {
	width: 960px;
	margin: 0 auto;
	min-height: 400px;
}
h1, h2, h3 {
	line-height: 1.2em;
	font-family: 'Julius Sans One', sans-serif;
}
h1 {
	font-size: 1.8em;
	margin: 0 auto 20px;
	padding: 60px 0 10px;
	color: #fff;
	background: #D1BAB7;
	border-bottom-left-radius: 20px;
}
h2 {
	font-size: 1.3em;
	letter-spacing: -1px;
	margin: 0 0 5px;
	color: #893A3A;
}
h3 {
	margin: 20px 20px 0;
	padding: 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
}
a {
	color: #9E1905;
}
img {
	border: none;
}
table {
	margin: 0 0 20px;
	border: 1px solid #422925;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
tr {
}
th {
	border: none;
	color: #fff;
	background: #422925;
	padding: 5px;
	box-shadow:0 0 0 2px #fff, 0 0 0 2px #fff
}
td {
	border: 1px solid #422925;
	padding: 5px;
	box-shadow:0 0 0 2px #fff, 0 0 0 2px #fff
}
blockquote {
	font-style: italic;
}
.catlist {
	float: left;
	width: 102px;
}
.catlist a {
	display: block;
	width: 102px;
	padding: 25px 0;
	text-align: center;
	color: #333;
	background: #eee;
	text-decoration: none;
	font-size: 0.9em;
}
.catlist a:hover {
	color: #422925;
	background: #D1BAB7;
}
.box {
	margin: 0 0 2em;
	padding: 2em 2em 1em;
	border: 1px solid #D1BAB7;
}
.box h2 {
	margin-left: 0;
	margin-right: 0;
}
.box p {
	margin: 0 0 1em;
}
.filled {
	background: #eee;
	padding: 30px;
	border: none;
}
.box h2, .box p {
	margin-left: 0;
	margin-right: 0;
}
.list li {
	margin-bottom: 10px;
}
ul.list {
	margin: 1em 0 0;
	padding: 0;
	list-style: none;
	font-size: 0.9em;
	line-height: 1.5em;
}
ul.list li {
	padding: 0 0 10px 20px;
}
ul.tick li {
	background: url(/images/icons/tick.png) left 3px no-repeat;
}
ul.excel li {
	background: url(/images/icons/page_white_excel.png) left 3px no-repeat;
}
ul.pdf li {
	background: url(/images/icons/page_white_acrobat.png) left 3px no-repeat;
}
ul.star li {
	background: url(/images/icons/star.png) left 3px no-repeat;
}
ul.search li {
	background: url(/images/icons/magnifier.png) left 3px no-repeat;
}
ul.form li {
	background: url(/images/icons/application_form.png) left 3px no-repeat;
}
ul.map li {
	background: url(/images/icons/world.png) left 3px no-repeat;
}
.one-half, .one-half-last, .one-third, .two-third, .one-third-last, .two-third-last, .one-forth, .one-forth-last, .one-fifth, .one-fifth-last {
	float: left;
}
.one-half {
	width: 470px;
	margin-right: 20px;
}
.one-half-last {
	width: 470px;
}
.one-third {
	width: 306px;
	margin-right: 20px;
}
.two-third {
	width: 632px;
	margin-right: 20px;
}
.two-third-last {
	width: 632px;
}
.one-third-last {
	width: 308px;
}
.one-forth {
	width: 225px;
	margin-right: 20px;
}
.one-forth-last {
	width: 225px;
}
.one-fifth {
	width: 176px;
	margin-right: 20px;
}
.one-fifth-last {
	width: 176px;
}
#footerwrapper {
	clear: both;
	color: #fff;
	background: #AD928E;
	border-top: 5px solid #D1BAB7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1.5em;
}
#footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px;
}
#footer a {
	color: #fff;
}











form {
	margin: 0 0 2em;
	padding: 1em 0;
	background: #f3f3f3;
}
form input {
	padding: 5px;
	font-size: 1em;
}
.form-fields input {
	width: 90%;
}
form textarea {
	width: 90%;
}
.form_error {
	color: #9E1905;
}
.table_center{
	text-align: center;
}
.table_small{
	font-size:small;
	line-height:150%;
}
.table_small_center{
	text-align: center;
	font-size:small;
	line-height:150%;
}
.table_photos {
	font-size:small;
	text-align:center;
	padding:10px;
	color: #fff;
	background: #422925;
	border: none;
}
.table_photos td {
	border: none;
}
.menu_ie6 {
	background:#333333;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.menu_ie6 a:link{
	color:#cccccc;	
}
.menu_ie6 a:visited{
	color:#cccccc;	
}

/* CRM search rotation for files */
th.rotate {
  /* Something you can count on */
  height: 140px;
  white-space: nowrap;
  width:20px;
  padding:0px;
}

th.rotate > div {
  transform: 
    /* Magic Numbers */
    translate(0px, 60px)
    /* 45 is really 360 - 45 */
    rotate(-90deg);
  width: 30px;
}
th.rotate > div > span {
  /* border-bottom: 1px solid #ccc; */
  padding: 5px 10px;
}